{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683",
  "scrapedAt": "2025-12-17T09:13:58.102Z",
  "page": 683,
  "count": 10,
  "items": [
    {
      "date": "14 ม.ค. 2565",
      "no": "ปท 0023.1/ว140",
      "title": "ประชาสัมพันธ์การฝึกอบรมบุคลากรทางการลูกเสือ ขั้นผู้ช่วยหัวหน้าผู้ให้การฝึกอบรม (A.L.T.C.) (ประกาศมาแล้ว 1432 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว140.pdf&filepath=dispatch_upload/backend/core_dispatch_274045_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว140.pdf&filepath=dispatch_upload/backend/core_dispatch_274045_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "14 ม.ค. 2565",
      "no": "ปท 0023.3/ 730",
      "title": "การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลเมืองท่าโขลง (ประกาศมาแล้ว 1432 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลเมืองท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_274031_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลเมืองท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_274031_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "13 ม.ค. 2565",
      "no": "ปท 0023.5/ว112",
      "title": "การแก้ไขคำผิด เรื่อง การอนุมัติผ่อนผันการไม่ปฏิบัติตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 กรณีหน่วยงานของรัฐดำเนินกระบวนการจัดซื้อจัดจ้างตรงกับวันหยุดราชการ (ประกาศมาแล้ว 1433 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว112.pdf&filepath=dispatch_upload/backend/core_dispatch_273957_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว112.pdf&filepath=dispatch_upload/backend/core_dispatch_273957_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "13 ม.ค. 2565",
      "no": "ปท 0023.2/ว641",
      "title": "แจ้งกำหนดการส่งผลงานทางวิชาการ กรณีปรับปรุงรอบเดือนตุลาคม 2562 (ประกาศมาแล้ว 1433 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งกำหนดการส่งผลการทางวิชาการ กรณีปรับปรุงรอบเดือนตุลาคม 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_273939_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งกำหนดการส่งผลการทางวิชาการ กรณีปรับปรุงรอบเดือนตุลาคม 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_273939_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "13 ม.ค. 2565",
      "no": "ปท 0023.5/ 616",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของ อบต.บึงบา (ประกาศมาแล้ว 1433 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-113094459.pdf&filepath=dispatch_upload/backend/core_dispatch_273889_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-113094459.pdf&filepath=dispatch_upload/backend/core_dispatch_273889_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "13 ม.ค. 2565",
      "no": "ปท 0023.3/ว125",
      "title": "หนังสือ \" แนวทางการจัดทำแผนความต่อเนื่องสำหรับการบริหารความพร้อมต่อสภาวะวิกฤตขององค์กรปกครองส่วนท้องถิ่น การณีศึกษา COVID-19\" (ประกาศมาแล้ว 1433 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-113092339.pdf&filepath=dispatch_upload/backend/core_dispatch_273888_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-113092339.pdf&filepath=dispatch_upload/backend/core_dispatch_273888_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "13 ม.ค. 2565",
      "no": "ปท 0023.3/ว125",
      "title": "หนังสือ \" แนวทางการจัดทำแผนความต่อเนื่องสำหรับการบริหารความพร้อมต่อสภาวะวิกฤตขอ (ประกาศมาแล้ว 1433 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "13 ม.ค. 2565",
      "no": "ปท 0023.3/ว621",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์การอบรมเพิ่มขีดความสามารถด้านการจัดอนามัยสิ่งแวดล้อมและกฏหมายสำหรับเจ้าพนักงานตามกฏหมายว่าด้วยการสาธารณสุข (ประกาศมาแล้ว 1433 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การอบรมเพิ่มขีดความสามารถด้านการจัดอนามัยสิ่งแวดล้อมและกฏหมายสำหรับเจ้าพนักงานตามกฏหมายว่าด้วยการสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_273883_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ประชาสัมพันธ์การอบรมเพิ่มขีดความสามารถด้านการจัดอนามัยสิ่งแวดล้อมและกฏหมายสำหรับเจ้าพนักงานตามกฏหมายว่าด้วยการสาธารณสุข.pdf&filepath=dispatch_upload/backend/core_dispatch_273883_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "13 ม.ค. 2565",
      "no": "ปท 0023.1/ว124",
      "title": "หลักเกณฑ์การให้กู้เงิน โครงการบ้าน ธอส. - กบข. เพื่อที่อยู่อาศัยข้าราชการ ครั้งที่ 15 (ประกาศมาแล้ว 1433 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว124.pdf&filepath=dispatch_upload/backend/core_dispatch_273857_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว124.pdf&filepath=dispatch_upload/backend/core_dispatch_273857_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    },
    {
      "date": "13 ม.ค. 2565",
      "no": "ปท 0023.1/ว123",
      "title": "การจัดงานวันคล้ายวันสถาปนายุวกาชาดไทย และชุมนุมยุวกาชาด เนื่องในวาระครบรอบ 100 ปี (ประกาศมาแล้ว 1433 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว123.pdf&filepath=dispatch_upload/backend/core_dispatch_273856_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว123.pdf&filepath=dispatch_upload/backend/core_dispatch_273856_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 683,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/683"
    }
  ]
}